### Enumeration

# EvinceDocument DocumentLayout

since: 3.0

#### Declaration

    enum EvinceDocument.DocumentLayout

#### Description

No description available.

Available since: 3.0

#### Members

`EV_DOCUMENT_LAYOUT_SINGLE_PAGE`
  No description available.
  - Value: `0`
  - Nickname: `single-page`
  - Available since: 3.0
`EV_DOCUMENT_LAYOUT_ONE_COLUMN`
  No description available.
  - Value: `1`
  - Nickname: `one-column`
  - Available since: 3.0
`EV_DOCUMENT_LAYOUT_TWO_COLUMN_LEFT`
  No description available.
  - Value: `2`
  - Nickname: `two-column-left`
  - Available since: 3.0
`EV_DOCUMENT_LAYOUT_TWO_COLUMN_RIGHT`
  No description available.
  - Value: `3`
  - Nickname: `two-column-right`
  - Available since: 3.0
`EV_DOCUMENT_LAYOUT_TWO_PAGE_LEFT`
  No description available.
  - Value: `4`
  - Nickname: `two-page-left`
  - Available since: 3.0
`EV_DOCUMENT_LAYOUT_TWO_PAGE_RIGHT`
  No description available.
  - Value: `5`
  - Nickname: `two-page-right`
  - Available since: 3.0